@charset "UTF-8";
/* ststrim.co.nz      */
/* modified: 10/08/17 */

/* Main layout structure */
body { margin: 0px auto; margin: 0px 0px; background: #fff url(../images/bg.jpg) repeat-x top; font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif; }
#wrap-top { margin:0px auto; width: 100%; background:#fff; height:94px; }
#top { margin: 0px auto; width: 870px; padding:0px 15px; }
 #logo { float:left; }
 #search { float: right; padding:50px 15px 0px 15px; }
 
#wrap-site { clear:both; margin:0px auto; width:900px; }
#nav { margin:0px auto; width:870px; height: 35px; position: relative; z-index: 90; background:url(../images/bg-nav.jpg) no-repeat; padding: 0px 15px 0px 15px; }
#wrap-content { float: left; width: 605px; }
 #banner-img { width: 590px; position: relative; z-index: 10; overflow:hidden; padding: 1px 0px 0px 15px; height: 300px; background:url(../images/bg-wrap-banner.jpg) no-repeat; }
 #content { margin: 0px auto; width: 545px; padding: 0px 30px; background:url(../images/frame-top.jpg) no-repeat top #fff; }
#wrap-right { float: right; width: 295px; }
 #banner-txt { width:255px; padding: 0px 15px 0px 25px; position: relative; z-index: 11; overflow:hidden; height:301px; background:url(../images/bg-wrap-banner-text.jpg) no-repeat; }
 #right { min-height:276px; width:247px; padding:0px 19px 0px 29px; background:url(../images/bg-wrap-right.jpg) no-repeat top right; }
#frame-bottom { clear:both; margin:0px auto; width: 900px; }
#frame-bottom img { display: block; }

#wrap-footer { margin:0px auto; width: 100%; background:#f3f0f0; position: relative; z-index: 0; }
#footer { clear:both; margin:0px auto; width: 560px; padding: 20px 310px 20px 30px; background:url(../images/bg-footer.jpg) no-repeat top left; }
div.clearing { clear:both; }

/* Search */
#search .inputbox { border:0; background:url(../images/searchbox.gif) no-repeat; margin:0px 0px 0px 0px; padding: 7px 4px 5px 16px; width: 203px; height:19px; float:left; color:#656565; }
/* Search Results */
div.search { font: normal 13px Arial, sans-serif;line-height:18px;  }
#searchForm fieldset { border: 0; padding: 10px 0px; margin-bottom: 10px; border-bottom: 1px dotted #666; font: normal 13px Arial, sans-serif; }
#searchForm fieldset #search-searchword.inputbox { border: 1px solid #555; height:16px; padding:3px; margin-bottom:10px; }
#searchForm div.ordering-box { margin-top:10px; }
.result-created { color: #999; }
.only { display:none; }

/* Banner styling */
#banner-img img, #top img { border:0; }
#banner-img p, #top p { margin:0px; padding:0px; }
#banner-txt h2 { font: normal 27px Georgia, "Times New Roman", Times, serif; font-style: italic; color:#fff; line-height:35px; margin:60px 0px 12px 0px; }
#banner-txt h3 { font: normal 16px Georgia, "Times New Roman", Times, serif; color:#fff; line-height:20px; margin:0px 0px 6px 0px; }
#banner-txt h4 { font: normal 12px Georgia, "Times New Roman", Times, serif; font-style: italic; color:#fff; line-height:18px; margin:38px 0px 4px 0px; padding-top:20px; background:url(../images/quote.png) no-repeat top left; }
#banner-txt p { font: 11px Georgia, "Times New Roman", Times, serif; color:#fff; line-height:20px; margin:0px 0px 6px 0px; }

/* Navigation */
#nav ul, #nav ul li { margin:0px; padding:0px; font: 13px "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; }
.icemega_title {font: 13px "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;}

/* Main Content styling */
#breadcrumbs { font: 11px "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif; color: #b5b5b1; padding-top:15px;}
#breadcrumbs span.showHere { text-transform: uppercase; font-weight: bold; }

#content h1 { font: normal 24px "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif; color: #f00; margin: 0px 0px 12px 0px; padding: 10px 0px 0px 0px; line-height:30px; }
#content h2 { font: normal 18px Georgia, "Times New Roman", Times, serif; color: #d90700; margin: 8px 0px 4px 0px; background:none; padding: 0px 0px; }
#content h3 { font: normal 15px Georgia, "Times New Roman", Times, serif; color: #8a8a8a; margin: 0px 0px 3px 0px;}
#content h4 { font: 13px "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif; padidng: 0px 0px 6px 0px; margin: 0px; color: #555; font-weight: bold; }
#content h5 { font: 14px "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif; color: #02204e; font-weight: bold; margin: 20px 0px 20px 0px;}
#content h6 { font: 13px "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif; color: #000; font-weight: bold; margin: 20px 0px 20px 0px;}
#content p { font: 12px "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif; line-height: 18px; margin: 0px 0px 12px 0px;}
#content ul { font: 12px "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif; line-height: 16px; margin-top: 0px; margin-bottom: 8px; }
#content ol { font: 12px "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif; line-height: 16px; margin-top: 0px; margin-bottom: 8px; }
#content ul li { list-style: url(../images/bullet.gif); }
#content .img_caption { font-style: italic; color: #666; text-align: left; font-size: 11px; }
#content .createdate { font: 13px "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif; color: #999; font-weight: normal; text-align:left; margin: 0px; }
img.icon { border:0; float:left; margin: 0px 10px 7px 0px; clear:left; }
#content a { color: #d90700; text-decoration: underline; }
#content a:hover { color: #f00; text-decoration: none; }
#content a:active { color: #555; text-decoration: none; }
.highlight { color:#d90700; }
#content .pagination { color: #888; }
#content .pagination .counter { font-weight: bold; line-height: 16px; padding-left: 23px; padding-top: 5px; border-top: 1px dotted #ddd;margin:0px; }
#content .pagination ul { margin: 0px; padding: 0px 0px 0px 20px; line-height:16px; }
#content .pagination ul li { margin: 0px; list-style:none; display: inline; padding: 0px 3px; }

/* Employment */
#content h2 a { margin-top: 30px; display: block; text-decoration: none; font-size: 22px; }
dt.article-info-term { display: none; }
dl.article-info { padding: 0; margin: 0; }
dd.published { padding: 0; font-size: 12px; margin: 12px 0; font-weight: bold; color:#a5a5a5}
div.article-bottom { background: #d90700; padding: 20px 30px; border-radius: 3px; margin: 40px 0; }
div.article-bottom h4 { margin: 2px 0!important; padding: 0; color: #fff!important;}
div.article-bottom p { margin: 2px 0!important; padding: 0; color: #fff!important;}
div.article-bottom a { color: #fff!important;}

/* Facebook Feed */
#content div.imgboxgallery { border: 0; }
#content div.jfbalbum div.titlebelow a { font-size: 12px; color:#000; text-decoration: none; margin-top: 6px; }

#breadcrumbs a { color: #b5b5b1; text-decoration: underline; }
#breadcrumbs a:hover { color: #d90700; text-decoration:none; }
#breadcrumbs a:active { color: #999; }

/* Right styling */
#right h2 { font: normal 16px Georgia, "Times New Roman", Times, serif; color: #00204e; margin: 0px 0px 4px 0px; background:none; padding: 8px 0px 3px 0px; border-bottom:1px dotted #518fb3; }
#right h3 { font: bold 13px "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif; color: #fff; margin: 0px 0px 4px 0px; background:url(../images/bg-right-h3.png) no-repeat bottom; padding: 17px 10px 0px 10px; width:217px; height: 26px; }
#right p { font: 12px "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif; line-height: 16px; margin: 0px 0px 6px 0px;}
#right ul { font: 12px "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif; line-height: 18px; margin: 0px 0px 12px 0px; padding: 0px 0px 0px 20px; }
#right ol { font: 12px "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif; line-height: 18px; margin-top: 0px; margin-bottom: 8px; }
#right ul li { list-style: url(../images/bullet-right.gif); }
#right img { border:0; }
#right p img { margin:0px; padding:0px; }
#right a { color: #d90700; text-decoration: none; }
#right ul li a { color: #000; text-decoration: none; }
#right a:hover { color: #f00; }
#right a:active { color: #555;  }

/* Footer styling */
#footer p { font: 11px "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif; color:#999; margin: 0px; padding: 0px 0px 0px 0px; line-height:14px; }
#footer ul { font: 11px "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif; color:#999; margin: 0px; padding: 0px 0px 0px 0px; line-height:14px; }
#footer li { display: inline; padding: 0px 2px; }
#footer a { color: #999; text-decoration: none; }
#footer a:hover { color: #d90700; text-decoration: underline; }
#footer a:active { color: #333; text-decoration: none; }

/* Misc */
hr { border: none; border-top: 1px dotted #000; }

/* User Form */ 
#userForm .formFieldset { border: 0; padding: 0px 0px 0px 0px;  }
#userForm legend { font: normal 15px Georgia, "Times New Roman", Times, serif; color: #8a8a8a; margin: 0px 0px 3px 0px;}

/* Login Form */ 
#content div.login fieldset { border: 0; padding: 10px 0px; font: normal 0.75em "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; margin: 6px 0px; color:#000; line-height:20px;}
#content div.login fieldset label { display:inline-block; width: 90px; margin: 5px 0px; }
#content div.login fieldset input { border: 1px solid #555; height:18px; }
#content .actions { list-style: none; margin: 0px; padding: 0px; }
#content .profile { font: normal 0.75em "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; line-height:18px; }
dt { display:inline-block; float:left; width:160px; }
